.carousel-container {
	width: 100%;
	overflow: hidden;
	padding: 5px 0 5px;
}

#icarousel {
	width: 220px;
	height: 210px;
	position: relative;
	margin: 5px auto;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 175px;
	-moz-perspective: 175px;
	-o-perspective: 175px;
	-ms-perspective: 175px;
	perspective: 175px;
}

#icarousel .slide {
	width: 210px;
	height: 200px;
	display:block;
	padding: 15px;
	top: 30px;
	border-radius: 0px;
	border: 0px #333 solid;
	border: 0px rgba(0,0,0,0.5) solid;
}

#icarousel img {
	border-radius: 16px;
	border: 4px rgba(195,195,195,1.00);
	border: 4px rgba(195,195,195,0.80)  solid;

  -webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
}


#icarousel .slide h5 {
	position: absolute; 
	left:0px; 
	right:0px; 
	text-align: center; 
	top: 175px;
}
#icarousel .slide h5 span {
	color: rgba(255,0,4,1.00);
	background: #ffffff;
	background: rgba(255, 255, 255, 0.5); 
	padding: 5px 5px; 
	display:inline-block;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	
}
#icarousel .slide:hover h5 {
	opacity:0.8;
	 filter:alpha(opacity=80); 
}


/* The Navigation buttons in the Slider */
a.iCarouselNav {
	display: block;
	position: absolute;
	top: 160px;
	width: 44px;
	height: 60px;
	background-image: url(/sliders/icarousel/img/nav_1.png);
	z-index: 1000;
	text-indent: -9999px;
	opacity: 0.5;
	-ms-filter: alpha(opacity=50);
	filter: alpha(opacity=50);
	cursor:pointer;
}
a.iCarouselNav:hover {
	opacity: 1;
	-ms-filter: alpha(opacity=100);
	filter: alpha(opacity=100);
}

a#iCarouselPrev {
	left: -80px;
	background-position: -16px 0px
}

a#iCarouselNext {
	right: -80px;
	background-position: 56px 0px;
}